View Issue Details

IDProjectCategoryView StatusLast Update
0002367DraftFeaturepublic2015-12-15 13:15
ReporterbejantAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version0.16 
Summary0002367: Allow Shape2DView tool project not only onto the XY Plane
DescriptionIt would be handy if the Draft WB > Shape2DView could project the 2D view onto other planes besides the XY plane. This is not in FreeCAD proper as of version 0.16.6037.

The forum discussion also includes code by microelly2 that can be run as a macro:
http://forum.freecadweb.org/viewtopic.php?f=8&t=10573&start=80#p105900
TagsNo tags attached.

Activities

yorik

2015-12-13 14:35

administrator   ~0006599

will do!
I'll include that code

bejant

2015-12-14 14:42

reporter   ~0006605

Thanks yorik!

Related Changesets

FreeCAD: master 472e6b77

2015-12-14 22:32:01

yorik

Details Diff
Draft: shape2Dview now projects along the current view direction - fixes 0002367 Affected Issues
0002367
mod - src/Mod/Draft/DraftTools.py Diff File

Issue History

Date Modified Username Field Change
2015-12-12 19:53 bejant New Issue
2015-12-13 14:35 yorik Assigned To => yorik
2015-12-13 14:35 yorik Status new => assigned
2015-12-13 14:35 yorik Note Added: 0006599
2015-12-14 14:42 bejant Note Added: 0006605
2015-12-14 21:33 yorik Changeset attached => FreeCAD Master master 472e6b77
2015-12-14 21:33 yorik Status assigned => closed
2015-12-14 21:33 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16